cascading.property

## Interface ConfigDef.Setter

- All Known Implementing Classes:
    ConfigurationSetter
  Enclosing class:
    ConfigDef

      public static interface ConfigDef.Setter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `get(String key)`
    `String` | `set(String key, String value)`
    `String` | `update(String key, String value)`

- - ### Method Detail

    - #### set

          String set(String key,
                   String value)

    - #### update

          String update(String key,
                      String value)

    - #### get

          String get(String key)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.